version library

Constants

packageVersion → const String
'1.4.3'